.ajb-submit-cv-button {
    background-color: #c6d500;
    color: #717722;
    border: 2px solid #c6d500;;
    border-radius: 0px;
    margin-top: 2em;
    font-family: 'barmenoregular';
    font-weight: 400;
    font-size: 14px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
}
.adlogic_inner_container {
    padding: 15px;
}

.adlogic_job_details_container .adlogic_job_details_footer {
    font-size: 14px !important;
}

.adlogic_job_details_container .adlogic_job_details_footer center {
    text-align: left !important;
}

.ajb-submit-cv-button:hover {
    background-color: #fff;
    color: #717722;
    border: 2px solid #717722;
    border-radius: 0px;
    margin-top: 2em;
    font-family: 'barmenoregular';
    font-weight: 400;
    font-size: 14px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
}


.ajb-hotjobs-widget ul li {
    list-style-type: none;
    min-height: 10px;
    padding: 0px 0 0 0px;
    width: 240px;
    color: #333333;
}

.ajb-hotjobs-widget li {
    list-style-type: none;
    min-height: 10px;
    padding: 0px 0 0 0px;
    width: 240px;
    color: #333333;
}
    





#adlogic_alerts_widget-2 h2 {
    color: #05173C;
    margin-bottom: 2em;
    font-size: 24px;
    text-transform: uppercase;
}

#adlogic_hot_jobs_widget-3 h2 {
    color: #513279;
    margin-bottom: 2em;
    font-size: 24px;    
}

#adlogic_hot_jobs_widget-5 h2 {
    color: #513279;
    margin-bottom: 2em;
    font-size: 24px;   
}

label {
    font-size: 16px;
    font-weight: 400;
    margin-top: 5px
}



.ajb-view-all-jobs-button {
    background-color: #fff;
    color: #74A5CD;
    border: 1px solid #74A5CD;
    border-radius: 0;
    margin-top: 2em;
    margin-right: 0 !important;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
    float: right;
    margin-right: 28px;
}

.ajb-view-all-jobs-button:hover {
    background-color: #74A5CD;
    color: #FFF;
    border: 1px solid #74A5CD;
    border-radius: 0;
    margin-top: 2em;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
    float: right;
    margin-right: 28px;
}





.ajb-hotjobs-widget .adlogic-hot-jobs-job a {
    color: #74A5CD;
    margin-bottom: 0em;
    font-size: 14px;
}

.ajb-hotjobs-widget .adlogic-hot-jobs-job a:hover {
    color: #05173C;
    margin-bottom: 0em;
    font-size: 14px;
}


.ajb-hotjobs-widget ul li.even {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #1e1e1e;
}


.ajb-hotjobs-widget ul li.odd {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #1e1e1e;
}


.ajb-hotjobs-widget ul li.adlogic-hot-jobs-job {
    list-style-type: none;
    min-height: 0px;
    padding: 10px 0 0 10px;
    color: #1e1e1e;
    margin-bottom: 5px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
}



.adlogic_job_results .position {
    border: 1px solid #CCCCCC;
    margin: 10px 5px;
    padding: 10px 10px 20px 10px;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-position: bottom right;
}


.adlogic_job_results:hover .position:hover {
    background-color: rgba(116, 165, 205, 0.12);
    border: 1px solid #74A5CD;
}





.adlogic_job_results h2 {
    color: #ffa43a;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.adlogic_job_results h2 a {
    text-decoration: underline;
    color: #74A5CD;
    text-decoration: underline;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all 200ms ease-in-out;
}


.adlogic_job_results h2 a:hover {
    text-decoration: underline;
    color: #74A5CD;
    text-decoration: underline;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all 200ms ease-in-out;
}

.position span.ajb_location ul a, .position span.ajb_classification ul a {
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    color: #74A5CD;
}







.adlogic_job_details_apply {
    background-color: #05173C;
    color: #fff;
    border: 1px solid #05173C;
    border-radius: 0px;
    margin-top: 0;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 18px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
    float: right;
}


.adlogic_job_details_apply:hover {
    background-color: #564F46;
    color: #fff;
    border: 1px solid #564F46;
    border-radius: 0px;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 18px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}


.adlogic_job_details_email_friend {
    background-color: #fff;
    color: #564F46;
    border: 1px solid #564F46;
    border-radius: 0px;
    margin-top: 0;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}

.adlogic_job_details_email_friend:hover {
    background-color: #564F46;
    color: #fff;
    border: 1px solid #564F46;
    border-radius: 0px;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}



.adlogic_job_details_back {
    background-color: #fff;
    color: #564F46;
    border: 1px solid #564F46;
    border-radius: 0px;
    margin-top: 0;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}

.adlogic_job_details_back:hover {
    background-color: #d6d6d6;
    color: #1e1e1e;
    border: 1px solid #d6d6d6;
    border-radius: 0px;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}



/* JOB DESCRITION */


.adlogic_job_details_title {
    color: #05173C;
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}


.adlogic_job_details_title a {
    text-decoration: underline;
    color: #513279;
    text-decoration: underline;
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.adlogic_job_details_container p {
    text-align: center;
}







.adlogic_job_details_footer {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 400;
}



.print-job a {
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 400;
}

.print-job a:hover {

    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 600;
}


.email-job a {
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 400;
}

.email-job a:hover {

    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 600;
}


.adlogic_pagination_bar ul li {
    padding: 5px;
    float: left;
    text-align: center;
    font-size: 14px;
    list-style-type: none;
    margin: 2em 0em 0em 0em;
}


.adlogic_job_details_button_bar {
    text-align: center;
    clear: both;
    padding: 2em 0em 2em 0em;
}



.ajb-search-widget {
    font-family: 'Open Sans', sans-serif;
    padding-left: 15px;
    padding-right: 15px;
}


.ajb-search-widget h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    }



.ajb-search-widget-buttons {
    margin-top: 0px;
    margin-right: 2px;
    clear: both;
    float: right;
    width: 100% !important;
    padding-left: 30px !important;
    /* min-width: 500px; */
}

.ajb-salary-holder label {
    margin-top: 10px;
    padding-top: 0px;
}


.ajb-search-widget label {
    font-weight: 400 !important;
    width: 230px;
    min-height: 16px;
    font-size: 14px;
}


.ajb-keywords {
    color: #666666;
    width: 255px;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 90% !important;
}


div.adlogic_recruiter_logo {
    margin: 10px auto 0;
    background: #05173C url(http://www.stcatherines.net.au/common/img/logo.gif) no-repeat 50%!important;
    width: 100% !important;
    margin: 0 !important;
    height: 115px !important;
}

.ajb-alerts-widget label {
    font-weight: 400 !important;
    font-size: 14px !important;
    color: #564F46;
}


.ajb-hotjobs-widget .bx-wrapper {
    padding: 0;
    margin-top: 20px;
}




/* SEARCH JOBS */


.ajb-search-for-jobs-button {
    background-color: #74A5CD;
    color: #FFF;
    border: 1px solid #74A5CD;
    border-radius: 0;
    margin-top: 1.55em;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    width: 150px;
    text-transform: uppercase;
    float: left !important;
}

.ajb-search-for-jobs-button:hover {
    background-color: #fff;
    color: #74A5CD;
    border: 1px solid #74A5CD;
    border-radius: 0;
    margin-top: 1.55em;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
}


/* JOB ALERT JOBS */


.ajb-subscribe-job-alerts {
    background-color: #74A5CD;
    color: #FFF !important;
    border: 1px solid #74A5CD;
    border-radius: 0;
    margin-top: 2em !important;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px !important;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    width: 150px !important;
    text-transform: uppercase;
}

.ajb-subscribe-job-alerts:hover {
    background-color: #fff;
    color: #74A5CD !important;
    border: 1px solid #74A5CD;
    border-radius: 0;
    margin-top: 2em !important;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
}

.ajb-search-widget form {
    margin: 0 !important;
}

.chosen-container {
    width: 90% !important;
    height: 26px !important;
}

input#adlogic_search_widget-3-keywords {}

.chosen-container a {
    height: 26px !important;
}

.chosen-container-single .chosen-search {
    display: none;
}

.chosen-container .chosen-results {
    margin: 0 !important;
    padding: 2px 0 !important;
    border-top: 1px solid #B5B5B5;
}

.chosen-container .chosen-results li {
    padding: 3px 5px !important;
}

/*     REGISTER YOUR INTEREST    */

.ryi {
    text-align: center;
    padding: 65px 0 0;
    min-height: 50px;
}

.ryi a {
    background-color: #74A5CD;
    color: #FFF;
    border: 1px solid #74A5CD;
    border-radius: 0;
    margin-top: 1.55em;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 40px !important;
    transition: all 200ms ease-in-out;
    min-width: 150px;
    text-transform: uppercase;
}
.ajb-search-widget p {
    width: 50% !important;
}
.ryi a:hover {
   background-color: #fff !important;
   color: #74A5CD !important;
   border: 1px solid #74A5CD;
   border-radius: 0;
   margin-top: 1.55em;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;
   font-size: 16px;
   line-height: 40px !important;
   transition: all 200ms ease-in-out;
   text-transform: uppercase;
   text-decoration: none;
}

.sidebar.ryi {
    padding: 0 !important;
    text-align: left;
}

.sidebar.ryi a {
    /* margin-left: 15px; */
    margin-top: 15px !important;
    padding: 15px 8px !important;
}
div.adlogic_job_details_container {
    width: 100% !important;
    max-width: 490px;
    padding: 0 !important;
}

.adlogic_job_details_container div.adlogic_social_sharing_container, .adlogic_job_details_container div#adlogic_social_sharing_container {
    width: 160px !important;
    position: relative !important;
    top: 0;
    right: 0 !important;
    margin: 30px auto 0 !important;
    height: 32px;
}

.adlogic_job_details_container h1.adlogic_job_details_title {
    text-align: left !important;
    margin: 10px 0 !important;
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul {
    margin: 10px 0 !important;
    padding: 0 30px !important;
}

#adlogic_job_details_container .adlogic_job_details_container ul.adlogic_job_details_bullet_ul li {
    font-size: 14px !important;
    font-weight: normal !important;
}

div.adlogic_job_details_container p {
    text-align: left !important;
}

.adlogic_job_details_container .adlogic_job_details_description ul,
.adlogic_job_details_container .adlogic_job_details_description ol {
    margin: 10px 0 !important;
    padding: 0 30px !important;
}
.adlogic_job_details_container div {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #3f3f3f;
    font-weight: 400;
}
.adlogic_job_details_container .adlogic_job_details_description ul li,
.adlogic_job_details_container .adlogic_job_details_description ol li {
    font-size: 14px !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #3f3f3f;
    font-weight: 400;
    margin: 5px 0;
}
.adlogic_job_details_container div.adlogic_job_details_description strong {
    color: #05173C;
}
.ajb-hotjobs-widget ul li.adlogic-hot-jobs-job {
    width: 100% !important;
}
.ajb_standout_bullets li {
    font-weight: normal;
}
.adlogic_job_details_inner {
    padding: 15px;
}
.ajb-alerts-widget input {
    width: 100% !important;
}

.ajb-alerts-widget p {
    width: 100% !important;
}
@media(max-width: 767px) {
    .ajb-alerts-widget p {
        width: 100% !important;
    }

    .ajb-alerts-widget input {
        width: 100% !important;
    }

    .ajb-alerts-widget .ajb-subscribe-job-alerts {
        margin: 0 !important;
    }
    .ajb-search-widget p {
        width: 100% !important;
    }

    .chosen-container {
        width: 100% !important;
    }

    .ajb-search-widget select {
        width: 100% !important;
    }

    .ajb-keywords {
        width: 100% !important;
    }

    .ajb-search-widget-buttons {
        float: left !important;
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    .ajb-search-for-jobs-button {
        float: left !important;
        margin: 0 !important;
    }

    .ajb-view-all-jobs-button {
        margin: 0 !important;
    }
    div.adlogic_job_details_container {
        max-width: none !important;
        margin-bottom: 25px !important;
    }

    .adlogic_job_details_button_bar button {
        width: 100% !important;
        margin: 1px 0 !important;
        float: none !important;
    }

    .adlogic_job_details_button_bar button.adlogic_job_details_apply {
        margin-top: 45px !important;
        float: none !important;
    }

}
@media(max-width: 650px) {
	#adlogic_job_details_container .adlogic_job_details_container .adlogic_recruiter_logo {
		background-size: 80% !important;
	}
}